body {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #ffffff;
    background-color: #1A1A1A;
    word-wrap: break-word;
}

b {
    font-size: 17px;
    line-height: 30px;
}

h1 {
    color: #a3bde3;
}

h2 {
    color:#6183c0;
}

h3 {
    color:#ffffff;
}

u {
    text-decoration: none;
    border-bottom: 1px solid #6183c0;
}

li {
    line-height: 30px;
    color: #6183c0;
}

li span {
    color: #ffffff;
}

.qa {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
}

.qa tr:not(:first-child) {
    border-top: 1px solid grey;
}

.qa td {
    padding: 10px 0;
}

.btn-primary {
    background-color: #6183c0;
}

.question {
    width: 50%;
    color: #b1ada8;
}

.answer {
    width: 30%;
    color: #a3bde3;
}

.type {
    width: 20%;
    color: #6183c0;
}

.top-bar {
    height: 70px;
    background-color: #000000;
}

.well-inverse {
    border: none;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.3);
}

pre {
    margin-bottom: 0;
}

.highlight {
    overflow: auto;
    padding: 0.5rem;
}

.rouge-gutter {
    padding-right: 0.5rem;
    border-right: 1px solid gray;
}

.rouge-code {
    padding-left: 0.5rem;
}
